@charset utf-8;

/*
	general styles
 */

p {
margin: 1.12em 0;
}

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: calibri;
	font-weight: normal;
}

h1
{	font-size:18px; 
}

h2
{	font-size:16px; 
}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: #000000;
	font-weight:bold;
}
a:visited {
	color: #000000;
	font-weight:bold;
}
a:hover,a:active {
	text-decoration:underline;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	
	padding: 24px 0;
	font-family:Calibri, "Calibri Italic";
	font-size:14px;
}

.container {
	
	width:930px;
	padding: 20px 20px 10px;
	background:#fff;
	/*background-color:#EBD4DD;*/  
}
	#header .container {
		width:970px;  
		padding:0px;
		background-color:#000000;
	}
		#title {  
			position: relative;
                        height: 235px;
			font-size:48px;
			width:970px;  
                        background:#000000;
                        background-repeat:none;

		}
			#logo,
			#tagline {
				position: relative;
				bottom: 0;
			}
			#logo {
				left: 0;
				font-size: 48px;
				font-weight:bold;
				line-height: 48px;
				font-style:normal;

			}
			#tagline {
				font-size: 18px;
				right: 0;
				line-height: 18px;
				color: #db0063;
				font-style: italic;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		clear: both;
		width: 970px;
		height:35px;
		z-index:999;
                position:relative;
                padding:5px 0px 0px 10px;
		background:#000000;
	}
		#nav-primary ul,
		#nav-primary li {
			list-style: none; 
                        float: left;
		}
			#nav-primary a {
				
				display: block;
				padding: 0px 10px;
				margin: 0px 10px;
                                width:150px;
				font-size:20px;	
				color:#ffffff;
				font-style:normal;
                                font-weight:bold;	
				line-height:25px;  
				text-align:center;
				text-decoration:none;
				border:1px solid #000000;
							
			}
			
			#nav-primary a:hover, a:active {
				border: 1px solid #ffffff;
			}
			
	#nav-primary .current_page_item a {
				border: 1px solid #ffffff;				
			}
			
	#widget-header {
		clear: both;
	}
	
	#content {
		
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	#sidebar {
		border-top: 1px #ccc solid;
	}
		#sidebar .widget-area {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
			#siebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		text-align:center;
                font-size:12px;
                color: #ffffff;
                background-color:#000000;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
				color:#ffffff;
			}
				#footer li a {
					padding: 0 10px;
					color: #ffffff;
				}
				#footer p {color:#ffffff;}
				#footer a {color:#ffffff;}



/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  564px  648px  732px  816px  900px  984px  1068px	*/

@media only screen and (min-width: 1212px) {
	
	.container {
	    
		}
		#content {
			
		}
		#sidebar {
			
		}
	
}


/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	.container {
		
	}
		#logo,
		#tagline {
			
		}
		#logo {
			
		}
		
		#content {
			
		}
		#sidebar {
			
		}
		#footer .container {
			
		}
			#footer-content {
				
			}
	
}


/*	3-column layout
	60 px columns, 24 px gutters, 46 px margins, 320 px total
	---------------------------------------------------------
	1     2      3
	60px  144px  228px	*/

@media only screen and (max-width: 479px) {

	#if-logged-in {
		
	}
		#if-logged-in .right {
			
		}
	
	.container {
		
	}
		#logo,
		#tagline {
			
		}
		#logo {
			
		}
		#tagline {
			
		}
		
		#content {
			
		}
		#sidebar {
			
		}
		#footer .container {
			
		}
			#footer-content {
				
			}
	
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */

#home_boxes {
width:100%;
padding:0;
margin:35px 20px;
}

#home_box1, #home_box2, #home_box3 {
width:300px;
height:120px;
position:relative;
float:left;
}

#homebox2 {
margin:0 13px;
}

.box_container {

}

.box_img {
width:140px;
padding: 5px;
position: relative;
float:left;
}

.box_txt {
width:140px;
padding: 0 5px;
font-size:12px;
position:relative;
float:left;
}

.box_txt a:hover {
text-decoration:underline;
}

.box_txt h2 {
font-size:16px;
font-weight:bold;
font-family: Cambria;
}

#title_left {
width:740px;
height:225px;
margin:10px 0px 0px 220px;
position:relative;
background: url('http://johendersonmakeup.co.nz/wp-content/uploads/2014/04/Jo-Henderson-Logo-250.jpg');
background-repeat: no-repeat;
background-color:#000000;
}

#title_right {
padding-top:75px;
width:330px;
height:60px;
position:relative;
float:left;
}

#hp_content {
width:100%;
padding:0;
}

#hp_content_left {
width:690px;
position:relative;
float:left;
}

#hp_content_right {
width:200px;
padding: 0px 0px 0px 20px;
margin-top:50px;
height:360px;
position:relative;
float:left;
}